---
Name: "vcf/sddc-validate-iterations"
Description: "Set the number of 5 second sleep iterations for esxi-sddc-manager task"
Documentation: |
  Sets the number of 5 second iterations for the task `esxi-sddc-manager`
  to retry the `validate` step.  It may take a lot longer for validations
  to complete than expected.  This param can adjust that value in 5 second
  stesp.

  The default value is 120 iterations - for a total of 600 seconds (10 mins).

Schema:
  type: "integer"
  default: 120
Meta:
  color: "blue"
  icon: "terminal"
  title: "RackN Content"
